Bug 10729 - /sbin/nologin crash
Summary: /sbin/nologin crash
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: util-linux (show other bugs)
Version: unstable
Hardware: all Linux
: P2 critical
Assignee: Dmitry V. Levin
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-29 15:14 MSK by Sergey V Turchin
Modified: 2007-02-05 14:36 MSK (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey V Turchin 2007-01-29 15:14:00 MSK
/sbin/nologin при простом запуске падает, вроде не было такого ранее
Comment 1 Dmitry V. Levin 2007-01-29 20:40:31 MSK
my
Comment 2 Dmitry V. Levin 2007-01-31 18:13:16 MSK
Fixed in 2.12r-alt4-g7f654fb